Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
AppModuleMultiSession.h File Reference
`#include "../common/IAppModule.h"`
`#include "tasks/MultiSession.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::AppModuleMultiSession
| The multi session app module adds functionality for adding multiple sessions where each session uses a different sensor. More...

## Namespaces
namespace | ArgusSamples